# Endpoint2


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**address** | **str** |  | [optional] 
**hosted_zone_id** | **str** |  | [optional] 
**port** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.endpoint2 import Endpoint2

# TODO update the JSON string below
json = "{}"
# create an instance of Endpoint2 from a JSON string
endpoint2_instance = Endpoint2.from_json(json)
# print the JSON string representation of the object
print(Endpoint2.to_json())

# convert the object into a dict
endpoint2_dict = endpoint2_instance.to_dict()
# create an instance of Endpoint2 from a dict
endpoint2_from_dict = Endpoint2.from_dict(endpoint2_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


